Subject: Names in ACTPU/ACTLU

From: "Jim Fletcher ((919) 254-5929)" <[email-masked]>
Date: Mon, 1 Jan 96 07:51:23 EST

Ref:  Your note of Wed, 20 Dec 1995 14:11:30 -0500

I agree with all that we need to do something for the PU and LU names. I will
look through the suggestions that all have submitted and see what seems like
the best path to follow. On the same vein, would suggest that we consider
adding "color" to the SSCP=LU flows so that people could paint "pretty"
MSG 10 screens. We'd need a capability indicator there as well so may kill
both together.

I personally do not like NMVT as the vehicle as this is really a function of
the ACTPU and ACTLU process. I never really liked how we did SDDLU using
this flow so don't everything bash me for saying that.

Will see what we can do ... if we can't get somewhere before the AIW
then I suggest that we have a BOF there to discuss and resolve. As usual
though, working out a technical solution does not GUARANTEE that we can
implement ASAP, but based on the solution I should be able to say when we
can have something.